name             'krb5'
maintainer       'whitestar'
maintainer_email ''
license          'Apache 2.0'
description      'Installs/Configures krb5'
long_description IO.read(File.join(File.dirname(__FILE__), 'README.md'))
version          '0.1.4'

%w{ debian ubuntu centos redhat fedora }.each do |os|
  supports os
end

